Bug 26918 - all of glade files should be in pygtk-libglade
all of glade files should be in pygtk-libglade
Product: Red Hat Linux
Classification: Retired
Component: gnome-python (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-10 00:35 EST by Jeremy Katz
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-10 00:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-02-10 00:35:09 EST
The files for the glade python bindings are split between the pygtk and
pygtk-libglade packages.  The files from
/usr/lib/python1.5/site-packages/pyglade probably should be in
pygtk-libglade as should the docs from
Comment 1 Jeremy Katz 2002-06-04 00:10:39 EDT
or something like this

Note You need to log in before you can comment on or make changes to this bug.